/*CSS code written by dataforall.org*, code received on 6/11/205.  To find added CIC styles, search for cic*/

/*global classes
======================================================================================================*/
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html, body {font-size:14px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#4c4c4c; background:#fff; line-height:20px; }
ul, li {list-style: none; }
a, input, textarea, select {outline: none; }
a, img {outline:none; border:none; color:inherit; }
a {text-decoration: none; color:#3498db; }
a:hover {text-decoration: none; color:#43b4ff; }
.clear {clear: both; }
img {width: auto\9; height: auto; max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; }
.no-border {border:none !important; }
.no-background {background: none !important; }
.mr0{margin-right:0 !important; }
.ml0{margin-left:0 !important; }
.mt30{ margin-top:30px !important;}
.mbt30{ margin-bottom:30px !important;}
.pd-bt30{ padding-bottom:30px !important;}
.Fright{float:right;}
.Fleft{float:left;}
p{ line-height:28px; margin-bottom: 1em;text-align: justify;}
sup {line-height: 0px; font-size:  75%; position:relative; top:-3px;}
.wrapper {margin:0 auto; width:100%; padding:0px; }
.container {margin:0 auto; width:1000px; padding:0px 15px; }

/*==================== header ======================*/
.main-header{ width:100%; height:auto;  background:#0e72ad; margin-bottom:5px; }
.main-header .top-header {height:auto;  padding:0px 0; }
.main-header .top-header .logo{float:left; margin:8px 0px; height:auto; }
.main-header .top-header .logo a{ float:left;}
.main-header .top-header .social-ico{ float:right; margin:10px 0 0 0;}
.main-header .top-header .social-ico li{ float:left; margin:0px 0 0 5px; }
.main-header .top-header .social-ico li:first-child{ margin:0px 0 0 0; }
.main-header .top-header .social-ico li a{ float:left; }
.main-header .top-header .social-ico li i{ width:22px; height:22px; border-radius:50%; background:#fff; color:#0e72ad; text-align:center; line-height:23px; }
.main-header .top-header .social-ico li i:hover{background:#FED580;}
.main-header .top-header .hdr-ryt{ clear: right;    display: block;    float: right; margin-top:20px;}
.main-header .top-header .hdr-ryt ul li{ float:left;  }
.main-header .top-header .hdr-ryt ul li a{ color:#f2f2f2; padding:0px 10px; border-left:1px solid #f2f2f2; font-size:13px;}
.main-header .top-header .hdr-ryt ul li a:hover{ color:#FED580;}
.main-header .top-header .hdr-ryt ul li:first-child a{ border-left:none;}

/*==================== nav ======================*/
.main-header .nav-main{ background:#dbdbdb; /*margin-bottom:30px;*/ }
.hdr-ryt .search{ float:right; position:relative; width:210px;}
.hdr-ryt .search label{ float:right; margin:6px 0 0; position:relative; }
.hdr-ryt .search label input{border:1px solid #d8d8d8; color:#5a5a5a; width:100%; padding:5px 42px 5px 3px; }
.hdr-ryt .search label button{ background:#64b2ed; border:none; height:100%; top:0px; color:#fff;  padding:0 10px; position:absolute; right:0; }
.main-header .nav-main .nav{ float:left; }
.main-header .nav-main ul.f-menu  li{ float:left; position:relative;  }
.main-header .nav-main ul.f-menu > li > a{padding:12px 15px; color:#5a5a5a; float:left;}
.main-header .nav-main ul.f-menu > li:hover{ background:#f09453;  color:#fff;}
.main-header .nav-main ul.f-menu > li:hover > a{ background:#f09453;  color:#fff;}
.main-header .nav-main ul.f-menu > li.active > a{ background:#f09453; color:#fff; }

/*=====================sub nav ==============================*/
.main-header .nav-main ul.f-menu > li > ul{ background:#f09453; width:300px;  color:#fff;  list-style:none; opacity: 0; position: absolute; top:100%;transition: all 0.3s ease-in-out 0s; visibility: hidden; z-index: 9999; }
.main-header .nav-main ul.f-menu > li:hover > ul{visibility:visible; opacity:1; top:100%; margin:0px 0 0 0;}
.main-header .nav-main ul.f-menu > li > ul > li { float:left; width:100%;   border-top: 1px solid #dc7d3b; padding:8px 0; border-left:none; }
.main-header .nav-main ul.f-menu > li > ul > li > a { padding:0 15px; color:#fff; font-size:14px; text-decoration:none; width:100%; float:left; }
.main-header .nav-main ul.f-menu > li > ul > li > a span{ float:left;}
.main-header .nav-main ul.f-menu > li > ul > li > a i{ float:right; }
.main-header .nav-main ul.f-menu > li > ul > li > a i{ float:right;}
.main-header .nav-main ul.f-menu > li > ul > li:hover {text-decoration:none; background: #f09453; color:#fff;}
.main-header .nav-main ul.f-menu > li > ul > li:first-child{border-top: none;}

.main-header .nav-main ul.f-menu > li > ul > li > ul{ background:#f09453;list-style:none; min-width: 280px; opacity: 0; position: absolute; top:0px;   
transition: all 0.3s ease-in-out 0s; visibility: hidden; z-index: 9999;  left:100%; }
.main-header .nav-main ul.f-menu > li > ul > li:hover > ul{visibility:visible; opacity:1; top:0; }
.main-header .nav-main ul.f-menu > li > ul > li > ul > li{ float:left; width:100%;   border-top: 1px solid #dc7d3b; line-height:45px; height:45px; border-left:none;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > a { padding:0 15px; color:#fff; font-size:14px; text-decoration:none; width:100%; float:left;  }
.main-header .nav-main ul.f-menu > li > ul > li > ul > li:hover {text-decoration:none;  background: #f09453; color:#fff;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li:first-child{border-top: none;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > a.active{ color:#fff; background:#ea7523;}

/*=====================sub nav 12 ==============================*/
.main-header .nav-main ul.f-menu > li > ul > li > ul{ background:#f09453; width:300px;  color:#fff;  list-style:none; opacity: 0; position: absolute; top:100%;transition: all 0.3s ease-in-out 0s; visibility: hidden; z-index: 9999;}
.main-header .nav-main ul.f-menu > li > ul > li > ul:last-child {left: -100%;}
.main-header .nav-main ul.f-menu > li > ul > li:hover > ul{visibility:visible; opacity:1; top:0%; margin:0px 0 0 0;  }
.main-header .nav-main ul.f-menu > li > ul > li > il > li{ float:left; width:100%;   border-top: 1px solid #dc7d3b; padding:8px 0; border-left:none; }
.main-header .nav-main ul.f-menu > li > ul > li ul > li  > a { padding:0 15px; color:#fff; font-size:14px; text-decoration:none; width:100%; float:left; }
.main-header .nav-main ul.f-menu > li > ul > li ul > li > a span{ float:left;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > a i{ float:right; margin-top: 10px; }
.main-header .nav-main ul.f-menu > li > ul > li > ul > li a i{ float:right;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li:hover {text-decoration:none; background: #f09453; color:#fff;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li:first-child{border-top: none;}

.main-header .nav-main ul.f-menu > li > ul > li > ul > li >  ul{ background:#f09453;list-style:none; min-width: 0px; opacity: 0; position: absolute; top:0px;   
transition: all 0.3s ease-in-out 0s; visibility: hidden; z-index: 9999;  left:-100%;  right : 100%; }
.main-header .nav-main ul.f-menu > li > ul > li >ul > li:hover > ul{visibility:visible; opacity:1; top:0; 
                                                                    
     

}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > ul > li { float:left; width:100%;   border-top: 1px solid #dc7d3b; line-height:45px; height:45px; border-left:none;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > ul > li > a { padding:0 15px; color:#fff; font-size:14px; text-decoration:none; width:100%; float:left;  }
.main-header .nav-main ul.f-menu > li > ul > li > ul > li ul > li:hover {text-decoration:none;  background: #f09453; color:#fff;


}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li > ul > li:first-child{border-top: none;}
.main-header .nav-main ul.f-menu > li > ul > li > ul > li ul > li > a.active{ color:#fff; background:#ea7523;}

/*==================== content section ======================*/
.main-part{margin:40px 0 45px 0;  }
.main-part .main-lft{ float:left; height:auto; width:100%;  }
.main-part .main-lft .drp-dwn{ width:100%;}
.main-part .main-lft .drp-dwn{ float:left; width:32%; margin:0 0px 10px 2%; }
.main-part .main-lft .drp-dwn:first-child{margin:0 0 0 0; }
.main-part .main-lft .drp-dwn label{ float:left; width:100%; font-size:16px; color:#5a5a5a}
.fa-angle-down {padding: 0 0 0 5px;}
.abt-box{ /*width:60%;*/ width:100%; float:left;  }
.tweet-box{ width:38%; float:right; border:1px solid #d1d1d1; height:300px; margin:0 0 20px 2%;}

/**********dropdown css ******************/
/*Drop down*/

.dropdown { border:none; float:left; width:100%; color: #7b7b7b; cursor: pointer;  font-size:14px; font-weight:300; line-height:30px; height:30px;}
.dropdown ul {list-style: none; padding: 0; margin: 0; position: absolute; top: 40px; left: -1px; z-index: 5;  width: 100%; color: #484848; background-color: #fff; display: none; }
.dropdown li {list-style: none; padding: 0; margin: 0; padding: 10px; font-size:14px; }
.dropdown li.selected { display: none; }
.dropdown li:hover { background-color: #3498db; color: #fff; }
.dropdown.open { color: #484848; }
.dropdown.open ul { border: 1px solid #d0d0d0; color: #484848; display:block; }
.main-part .main-lft .map{ overflow:hidden; width:100%; border:1px solid #d7d7d7; }
.main-part .main-lft .map h2{ text-align:center; padding:10px 0; }

.category-dd .dd-out {float: left;    position: relative;    width: 100%; border: 1px solid #d7d7d7; margin:8px 0 0 0;}
.category-dd .dd-out:before { border-left: 5px solid transparent;    border-right: 5px solid transparent;    border-top: 5px solid #616161;    content: "";    pointer-events: none; position: absolute;  right:10px; top:12px; z-index: 2;}
.category-dd .dd-out:after {background:#fff; content: ""; height:100%; pointer-events: none; position:absolute; right:0px; top:0px; width: 22px;}


.main-part .main-rgt{ float:left; width:316px; border:1px solid #d7d7d7; margin:28px 0 0 0; }
ul.tabs{ font-size: 0; margin:0; list-style-type: none; text-align: left; width:100%;}
ul.tabs li{margin: 0;  width:50%; float:left }
ul.tabs li a{ font-size:15px; height:43px; line-height:38px; text-decoration: none; position: relative;  color: #fff;  background:#8a8b8a; outline:none;width:100%; text-align:center; }
ul.tabs li a:hover{ background:#7c7d7c; color:#fff;}
ul.tabs li.selected a, ul.tabs li.selected a:hover{ background:#f09454; color:#fff; position:relative; }
ul.tabs li.selected a:after{ content:''; left:50%; margin-left:-5px; border-top:10px solid #f09454; border-right:10px solid transparent; border-left:10px solid transparent; position:absolute; bottom:-10px; }
ul.tabs li.selected a:hover{ text-decoration: none; }
.main-part .main-rgt .tabcontents{ padding:20px 10px 10px 20px; float:left; height:420px; width:100%;}
/*.main-part .main-rgt figure{ float:left; margin:0 8px 5px 0}*/
.main-part .main-rgt figure{ float: left; margin: 5px 8px 5px 0; text-align: center; width: 108px; }

.main-part .main-rgt p{ line-height:25px; color:#5a5a5a;  }
.content-publica{ margin:0 0 10px 0; }
.content-publica .container{ border-bottom:1px  solid #d7d7d7}
.content-publica h1{ text-transform:uppercase; font-size:30px; margin:0 0 20px 0;  color:#3498db;font-family: 'Oswald', sans-serif;letter-spacing: .04em;}
.content-publica p{ line-height:28px; padding:0 0 30px 0; }

/*=======================slider =====================*/
.bottom-carousel{ text-align:center; }
.bottom-carousel .container{ border-bottom:1px  solid #d7d7d7; padding:40px 0 30px 0;}
.bottom-carousel h1{font-size:30px; text-transform:uppercase;  margin:0 0 20px 0; color:#3498db; font-family: 'Oswald', sans-serif;letter-spacing: .05em;}
.bottom-carousel .slider1{ margin:20px 0 0 0;}
.bottom-carousel .slider1 .slide h2{ font-size:18px; padding:10px 0 5px 0;font-family: 'Oswald', sans-serif;text-transform: uppercase;line-height:30px;letter-spacing: .05em;}
.bottom-carousel .slider1 .slide h3{ font-size:14px; text-transform:uppercase; padding:2px 0 8px 0;}
.bottom-carousel .slider1 .slide p{  padding:0px; text-align:left;}
.bottom-carousel .sliderChart{ margin:20px 0 0 0;}
.bottom-carousel .sliderChart .slide h2{ font-size:18px; padding:10px 0 5px 0;}
.bottom-carousel .sliderChart .slide h3{ font-size:14px; text-transform:uppercase; padding:2px 0 8px 0;}
.bottom-carousel .sliderChart .slide p{  padding:0px; text-align:left;}

/*================ Regional and Country Profiles ==================*/
.content-regnal h2{ font-size:30px; margin:10px 0 10px 0;  color:#3498db; font-family: 'Oswald', sans-serif; text-transform:uppercase; line-height:35px;letter-spacing: .05em;}
.content-regnal .regnal{ border-top:1px solid #d8d8d8; padding:20px 0 0 0; float:left; width:100%; }
.content-regnal .regnal-lft{ width:50%; float:left; padding-right:15px;}
.content-regnal .regnal-lft h3{ margin-bottom:10px; font-size:23px; color:#5a5a5a;}
.content-regnal h3 span, {  padding:0 0 0 10px; }
.content-regnal h3 span{ font-size:23px; color:#5a5a5a; padding:0 0 0 10px; }
.content-regnal .regnal-lft p{  line-height:28px;}
.content-regnal .regnal-rgt{ width:50%; float:left; border:none;}
.content-regnal1{ margin-top:10px; } 
.content-regnal1 h2, .content-regnal1 h3, .content-regnal1 h4, .content-regnal1 h5, .content-regnal1 h6, .frontauthor, .archive-title, .entry-title, .ptp, .ptn, .authorN { font-family: 'Oswald', sans-serif; text-transform:uppercase; line-height:30px; letter-spacing: .07em;} /*cic css, uniform header font*/
.content-regnal1 h2 {font-size: 26px; color:#3498db;} /*cic added css*/
.content-regnal1 h3, .content-regnal1 h4, .entry-title { font-size:23px; color:#5a5a5a; margin:30px 0 15px 0;} /*cic added css*/
.content-regnal1 h4{font-size:18px;} /*cic added css*/
.content-regnal1 h5 {font-size:16px; margin:15px 0 20px 0;} /*cic added css*/
.content-regnal1 h6 {
	font-size: 14px;
	margin:15px 0 20px 0;
	text-transform: uppercase;
}

.postdate {text-transform:capitalize;font-size:16px;} /*cic added css*/
.pullquote {font-family: 'Oswald', sans-serif; text-transform:uppercase; font-size:2em; color:orange; text-align: center; line-height:50px; border-top: solid 1px #000; border-top: solid 1px #000; border-bottom: solid 1px #000; padding: 10px;} 
.frontauthor {border-top: solid 1px #eee; margin:5px 0px;letter-spacing: .15em;} /*cic added css*/
.content-regnal .regnal p .map-img { float: right; margin: 0 0 10px 15px; }
.content-regnal1 .img-alng {float: right; margin: 0 0 10px 15px;}
.content-regnal1 .img-alng-left {float: left; margin: 0 15px 10px 0;}
.alignright {float: right; margin: 0 0 10px 15px;}
.alignleft {float: left; margin: 0 15px 10px 0;}
.aligncenter {display: block; margin: 5px auto 5px auto;}
.alignnone {margin: 5px 20px 20px 0;}
.regnal h3{ display:inline-block; margin:0 0 10px 0;}
.Fleft h2 span{ vertical-align:middle;}
.regnal h3 span{ vertical-align:middle;}
/*=================footer===================== */
footer{ }
.main-footer { margin:40px 0 0;  background:#3b3e4f; padding:30px 0 0 0}
.footer-lft{ width:50%; float:left}
.main-footer .footer-lft h2{ font-size:30px; color:#3a8ced; font-weight:300; margin: 0 0 20px 0;}
.main-footer .footer-lft .ft-social{ float:left; }
.main-footer .footer-lft .ft-social li{ float:left; margin:0px 0 0 5px; }
.main-footer .footer-lft .ft-social li:first-child{ margin:0px 0 0 0; }
.main-footer .footer-lft .ft-social li a{ float:left; }
.main-footer .footer-lft .ft-social li i{ width:33px; height:34px; border-radius:50%; background:#72768b; font-size:18px; color:#3b3e4f; text-align:center; line-height:33px; }
.main-footer .footer-lft .ft-social li i:hover{background:#FED580;}
.main-footer .footer-lft .ft-social-icn{ float:left; margin: 0 20px 0 0; }
.main-footer .footer-lft .ft-social-icn p{color:#bfbfbf; line-height:24px; }
.main-footer .footer-lft .fot-lft-top{ width:100%; margin:0 0 50px; float:left;}
.main-footer .footer-lft .fot-lft-btm{ width:100%; float:left;}
.widget_wysija_cont{ width:350px; display: inline-block; position:relative;}

.main-footer .footer-lft .fot-lft-btm .wysija-input{padding: 10px 125px 10px 5px;  color:#5a5a5a; border-radius:5px; border:1px solid #ccc; font-size:15px; 
width:100%; float:left; }
.main-footer .footer-lft .fot-lft-btm button {padding:0px 20px; border-radius: 0 5px 5px 0px; cursor:pointer;  font-size:16px; background:#6dfff0; color:#000; height:40px; line-height:40px; border:none; position:absolute; }
.main-footer .footer-lft .fot-lft-btm button:hover{background:#62e9db;}
.main-footer .footer-lft .fot-lft-btm .signup {position:absolute; right:0; height:89%;  padding:0 20px; border-radius: 0 5px 5px 0px; cursor:pointer;  font-size:16px; background:#6dfff0; color:#000;  border:none; width: }
.main-footer .footer-lft .fot-lft-btm .signup:hover {background:#62e9db;}
.main-footer .footer-lft .fot-lft-btm .updated ul li{  color: #fed580; }
.main-footer .footer-lft .fot-lft-btm .allmsgs {color:#fed580; }
.main-footer .footer-rgt{ width:50%; float:right}
.main-footer .footer-rgt figure{margin-bottom:20px;}
.main-footer .footer-rgt p{ color:#bfbfbf; line-height:18px; font-size:12px; }
.main-footer .btm-footer{ background:#2c2e3a; float:left; width:100%;  height:auto;}
.main-footer .btm-footer ul.nav{ float:left}
.main-footer .btm-footer ul li{ float:left;}
.main-footer .btm-footer ul li a{padding:23px 15px; color:#898989; float:left;}
.main-footer .btm-footer ul li a:hover{ color:#f09453; }
.main-footer .btm-footer ul li.active a{ color:#f09453; }
.main-footer .btm-footer figure{ float:right; margin:20px 0 0 0; }
.main-footer .footer-rgt .search{ position:relative; display:inline-block; width:300px;  margin:10px 0 0; }
.main-footer .footer-rgt .search label{ }
.main-footer .footer-rgt .search label input{border:1px solid #d8d8d8; padding: 8px 42px 8px 3px; width:100%; color:#5a5a5a; }
.main-footer .footer-rgt .search label button{ background:#5a5a5a; border:none;  line-height:32px; color:#fff; padding:0 10px; position:absolute; top:0; right:0; height:100%; }
.back-to-top {    bottom:10px;    display: none;    font-size: 12px;    outline: medium none;   position: fixed;    right: 10px;    text-decoration: none;
}
.formErrorContent{ font-size: 12px; line-height: 18px; margin:5px 0 0;}

.map-placeholder{float:left; width:100%; position:relative}
.map-placeholder .map-box-cont{float:left; width:100%; padding:10px;height:600px;}
.dfapi_hcnav_medium_con{margin: 5px; position: absolute; z-index: 91;left:10px; top:10px;}
.map-sprite{background:url(../images/zoom-big.png) no-repeat; display:inline-block; height: 38px; width: 33px; margin-bottom:-5px;}
.map-sprite.icon-zoom-in{background-position:0 0;cursor: pointer;}
.map-sprite.icon-zoom-out{background-position:0 -38px;cursor: pointer;}
.map-sprite.icon-full{background-position:0 -74px;cursor: pointer;}	
.map-sec{ float:left; width:100%; background:url(../images/map-bg-pattern.png) top center;  position:absolute; height:90%; overflow:hidden; }

/*****************************POPUP******************************************/
.map-popup{ position:absolute; background:#fff; border-radius:10px; width:375px; float:left; z-index:9999; display:none;  }
.map-popup{ position:absolute; background:#fff; border-radius:10px; width:500px; float:left; z-index:9999; display:none;  }


.map-popup:before{ /* position:absolute; top:10%; border-right:5px solid #fff; border-top:10px solid transparent; border-bottom:5px solid transparent; left:-5px; content:'';*/}
.map-popup h4{ font-size:16px; font-weight:700; color:#444444; padding:5px 5px; border-bottom:1px solid #b2b2b2;  float:left; width:100%}

.map-popup .indicator-value{float:left; width:100%; padding:10px; max-height:314px; overflow: auto; }
.map-popup .indicator-value .pop-indi-name{ font-weight:600; font-size:12px; float:left; width:100%; margin-bottom:5px; padd}




.map-popup .indicator-value .pop-val{ font-size:16px; color:#545454; margin-bottom:5px;}
.map-popup .indicator-value .pop-sub-name{font-size:12px; color:#595959;height:20px;}
.map-popup .res-links{ float:left; width:100%; padding:10px 10px 0 10px;}
.map-popup .res-links ul li{ float:left; width:46%; margin-right:2%; margin-bottom:10px;}
.map-popup .res-links ul li a{color:#00a99d; font-size:13px;}
.map-popup .exp_btn_pop{ float:left; width:100%;background:#eaeaea; text-align:center; padding:5px 0; border-radius:0 0 10px 10px}
.map-popup .exp_btn_pop a{ background:#00a99d; color:#fff; padding:8px 12px; display:inline-block; font-size:14px; border-radius:5px;}
.map-pop-close {right:10px;top:2px;position:absolute;width:auto;font-size:20px;cursor:pointer;font-weight: bold;}

/* NEW CSS FOR POPUP */
.titlenumber{
    font-weight: bold;
}
.titlenumber:after{
    content: ").";
    font-weight: bold;
}
/* NEW CSS FOR POPUP */


/*======================= Knowledge Library =====================*/
.knw-lib-boxs{ float:left; width:100%; margin:10px 0 7px;}
.knw-lib-boxs .knw-box{ float:left; width:300px; text-align:center; padding:10px 10px 30px; border:1px solid #cdcdcd; margin:0 20px 20px 0px; min-height:260px; }
.knw-lib-boxs .knw-box:nth-child{3n+3}{ margin-right:0px;}
.knw-lib-boxs .knw-box i{ background:#5c218f; color:#fff; font-size:22px; width:55px; height:55px; line-height:55px; border-radius:50%; -ms-border-radius:50%; -webkit-border-radius:50%;}
.knw-lib-boxs .knw-box h4:before{ background:url(../images/pattern.png) repeat-x; content:""; position:absolute; width:100%; height:3px; bottom:-10px; left:0px;}
.knw-lib-boxs .knw-box h4{ font-size:16px; font-family: 'Oswald', sans-serif; margin:0px; position:relative;color:#4f4f4f; -webkit-font-smoothing:antialiased; margin:20px 0 20px;}
.knw-lib-boxs .knw-box p{color:#747474; font-size:14px;}
.knw-lib-boxs .knw-box p a{text-decoration: none; color:#3498db; font-size:12px;}
.knw-lib-boxs .knw-box p a:hover{text-decoration:none; color:#43b4ff;}




.knw-lib{ width:100%; float:left; margin:15px 0;}
.knw-lib ul li {list-style-type: none;}
.knw-lib .knw-left{ width:65%; float:left;}
.knw-lib .knw-left .tp_level{ float:left; width:100%;}
.knw-lib .knw-left .tp_level figure{ display: inline-block; margin-right: 10px; width: 9%; }
.knw-lib .knw-left .tp_level figure img{ width: 100%; }
.knw-lib .knw-left .tp_level h2{ font-size:24px; font-family: 'Oswald', sans-serif; position:relative;color:#4f4f4f; -webkit-font-smoothing:antialiased; letter-spacing: -0.2px; margin-bottom:20px; }
.knw-lib .knw-left .tp_level h2:before{ background:url(../images/pattern.png) repeat-x; content:""; position:absolute; width:100%; height:3px; bottom:-10px;}
.knw-lib .knw-left .tp_level p{line-height:28px;}
.knw-lib .knw-left .choss-lev{float:left; width:100%; margin:20px 0;}
.knw-lib .knw-left .choss-lev h3{ font-size:18px; font-family: 'Oswald', sans-serif; color:#747474; -webkit-font-smoothing:antialiased; letter-spacing: -0.2px; margin-bottom:20px; }
.knw-lib .knw-left .choss-lev ul{ float:left;width:100%;}
.knw-lib .knw-left .choss-lev ul li{ float:left; width:48%; margin:0 1% 20px}
.knw-lib .knw-left .choss-lev ul li label{font-size:14px; color:#747474; display:inline-block; width:100%; text-align:left; vertical-align:middle;list-style-type: none;}
.knw-lib .knw-left .choss-lev ul li .sel-box{font-size:14px; color:#747474; display:inline-block; border:1px solid #cdcdcd; width:208px; vertical-align: middle; position:relative;}
/*.knw-lib .knw-left .choss-lev ul li .sel-box:after{content:url("../images/select-arrow.png"); right:0px; position:absolute;}*/
.knw-lib .knw-left .choss-lev ul li .sel-box:after{ content:''; background:#fff; width:50px; position:absolute; top:0; right:0; height:100%; z-index:2; pointer-events:none;}
.knw-lib .knw-left .choss-lev ul li .sel-box select{ border:none; padding:7px 5px 6px; float:left; width:206px; color:#747474; line-height:36px;}
.knw-lib .knw-left .choss-lev ul li .sel-box:before{ content:''; border-top:5px solid #737373; border-left:5px solid transparent; border-right:5px solid transparent; position:absolute; top:50%; margin-top:-3px; right:5px; z-index:9999; pointer-events:none; cursor:pointer;}

.knw-lib .knw-left .choss-lev ul li .sel-box select option{line-height:36px;}

.knw-lib .knw-left .listi-out{float:left; width:100%; }
.knw-lib .knw-left .listi-out h2{ font-size:22px; font-family: 'Oswald', sans-serif; position:relative;color:#4f4f4f; -webkit-font-smoothing:antialiased; letter-spacing: -0.2px; margin-bottom:10px; }
.knw-lib .knw-left .listin-box{float:left; width:100%; margin:10px 0; border:1px solid #cdcdcd; min-height:500px;}
.knw-lib .knw-left .listin-box .head-opt{ width:100%; border-bottom:1px solid #cdcdcd; padding:10px; overflow:hidden; }
.knw-lib .knw-left .listin-box .head-opt .sort{ float:left;margin:7px 0}
.knw-lib .knw-left .listin-box .head-opt .sort a{ color:#747474; border-left:1px solid #cdcdcd; padding:0 5px;}
.knw-lib .knw-left .listin-box .head-opt .sort a:first-child{ border-left:none; padding-left:0;}
.knw-lib .knw-left .listin-box .head-opt .sort a.active{ color:#282828;}
.knw-lib .knw-left .listin-box .head-opt .box-search{border:1px solid #cdcdcd; float:right; width:234px; position:relative;}
.knw-lib .knw-left .listin-box .head-opt .box-search button{  background:none; margin:5px 0px 7px 5px; padding:0px; border:none; color:#797979; float:left; position:absolute;cursor:pointer;}
.knw-lib .knw-left .listin-box .head-opt .box-search input[type="search"]{ border:none; font-size:14px; color:#747474; width:100%; padding:5px 5px 5px 25px; float:right}
.verticl-slider{ padding:0 0 40px 0;}
.knw-lib .knw-left .listin-box ul{ float:left; list-style-type: none;}
.knw-lib .knw-left .listin-box ul li:last-child{ border-bottom:none;}
.knw-lib .knw-left .listin-box ul li{ float:left; padding:10px 20px; border-bottom:1px solid #cdcdcd; width:90% !important; overflow:hidden; height:125px;}
.knw-lib .knw-left .listin-box ul li figure.all-img{ border: 1px solid #3b3e4f; float: left; height: 90px; margin-right: 10px; margin-top: 4px; padding: 5px; text-align: center; width: 115px;}
.knw-lib .knw-left .listin-box ul li figure.all-img img{ max-width:100%; height:100%;}
.k-nw-lib .knw-left .listin-box ul li .right-pane{ margin-left:125px;}-
.knw-lib .knw-left .listin-box ul li .right-pane header{ font-size:16px; font-weight:normal; float:left; width:100%;}
.knw-lib .knw-left .listin-box ul li .right-pane header .name{ margin-right:5px; padding-right:5px;list-style-type: none;}
.knw-lib .knw-left .listin-box ul li .right-pane header .date{ padding-top:5px;}
.knw-lib .knw-left .listin-box ul li .right-pane p{ font-size:14px; line-height:28px;}

.knw-lib .knw-right{ width:30%; float:right;}
.knw-lib .knw-right .side-links{ float:left; width:100%; border:1px solid #cdcdcd;}
.knw-lib .knw-right .side-links h2{ color:#ffffff; font-size:22px; font-family: 'Oswald', sans-serif;font-weight:normal; line-height:30px; background:#3b3e4f; padding:5px 10px;}
.knw-lib .knw-right .side-links ul{ float:left; width:90%;list-style-type: none;}
.knw-lib .knw-right .side-links ul li{ float:left; width:90%; border-top:1px solid #cdcdcd;}
.knw-lib .knw-right .side-links ul li a{color:#6c6571; font-size:13px; float:left; width:100%;padding:10px 10px; }
.knw-lib .knw-right .side-links ul li.active a{color:#43b4ff; }
.knw-lib .knw-right .side-links ul li a span{float:left; width:94%; 	}
.knw-lib .knw-right .side-links ul li a i{ margin: 5px 0 0;    width: 5%; float:left;}

.knw-lib .knw-right .side-links ul li ul li a{ padding:10px 0px 10px 26px; }
.knw-lib .knw-right .side-links ul li ul li ul li a{ padding:10px 0px 10px 42px; }
.knw-lib .knw-right .side-links ul li ul li ul li ul li a{ padding:10px 0px 10px 58px; }
.knw-lib .knw-right .side-links ul li ul li ul li ul li ul li a{ padding:10px 0px 10px 74px; }
.knw-lib .knw-right .side-links ul li ul li ul li ul li ul li ul li a{ padding:10px 0px 10px 90px; }

.knw-lib .knw-right .free-search{border:1px solid #cdcdcd; float:right; margin:40px 0; position:relative }
.knw-lib .knw-right .free-search button{  background:none; margin:7px 0px 7px -3px; padding:0px; border:none; color:#797979; float:left;position:absolute;}
.knw-lib .knw-right .free-search input[type="search"]{ border:none; font-size:14px; color:#747474; width:100%; padding:8px 5px 8px 25px; float:right}

.print-icn{width:100%; text-align:right;}
.social-cont-cn{width:33%; text-align:right;padding:12px 0; float:right;}
.content-regnal .row{ margin:15px 0 0 0; width:100%;}

/*video popup css*/
.video-part p{ color:#fff; font-size:16px;  }
#dropElem { display: none;position:absolute; top: 0;  padding: 20px; background-color: rgba(0,0,0,0.5);  width:100%; z-index:999;}
#shadowElem {position:fixed; z-index:99; top: 0; left: 0; right:0; bottom:0; width: 100%; background-color: black; opacity:0.2; }
#dropContent {position:relative;}
#dropClose {position: absolute; z-index: 99999; cursor: pointer; right:-18px; top: -23px; font-size:20px; font-weight:800; padding:8px; color:#fff;}

.bdr-tp{ border-top:1px solid #d7d7d7; padding:30px 0 0 0;}
.tab-horizentl h2{color: #3498db;    font-family: "Oswald",sans-serif;    font-size: 30px;    margin: 0 0 20px;    text-transform: uppercase; margin: 25px 0 10px 0;    padding: 20px 0 0; border-top:1px solid #d7d7d7}
/*tab content start*/
.tab-container{ width:100%; float:left; margin:20px 0; position:relative;}
ul.content-tab{ float:left; list-style-type: none; width:100%; padding:0; margin:0; position:absolute; z-index:10; top:0;  /*set to left, center, or right to align the tabs as desired*/}        
ul.content-tab li{ float:left;  margin:0px 10px 0 0px;  padding:5px 10px; border: 1px solid #d6d6d6; border-bottom-color:#d6d6d6; background:#f8f8f8;  }
       
ul.content-tab li a{font: normal 12px Verdana; text-decoration: none; position: relative;  color:#383838;  outline:none;}
ul.content-tab li a:visited{color: #383838;}        
ul.content-tab li a:hover{ background:#f8f8f8;}
ul.content-tab li.selected, ul.content-tab li.selected:hover{ background: white; border-bottom:1px solid white;}
.view1 ul.content-tab li.selected:hover{ text-decoration: none;}
div.tabcontents{border: 1px solid #d6d6d6; background-color:#FFF; width:100%; float:left; margin:31px 0 0 0; padding:10px 0 20px 0;}
.tabcontents .container{ width:100%;}
/*tab content end*/
.profile-slider{ float:right; padding: 0 0 11px 20px;}
/*29-1-2015*/
.MapLegend {    bottom:29px;    color: #7b7b7b;    font-size: 12px;    position: absolute; left:18px;}
.MapLegend > div{ line-height:16px;}
.MapLegend > div:hover  { color:#222; cursor:pointer;} 
.MapLegend > div > span{width:16px; height:12px; display:inline-block; margin-right:5px;}

/*
.MapLegend > div > span.MissionAll{background:#A1FBFB}
.MapLegend > div > span.Mission1{background:#66F0E1}
.MapLegend > div > span.Mission2{background:#52D0D1}
.MapLegend > div > span.Mission3{background:#59C3D3}
.MapLegend > div > span.Mission4{background:#2381A2}
.MapLegend > div > span.Mission5{background:#0D6092}
*/
.MapLegend > div > span.MissionAll{background:#0D6092}
.MapLegend > div > span.Mission1{background:#2381A2}
.MapLegend > div > span.Mission2{background:#59C3D3}
.MapLegend > div > span.Mission3{background:#52D0D1}
.MapLegend > div > span.Mission4{background:#66F0E1}
.MapLegend > div > span.Mission5{background:#A1FBFB}
.MapLegend > div.active{color: #222; font-weight: bold;}

/**/


.slicknav_menu {display:none;}
@media screen and (max-width: 40em) { #menu{display:none;} .slicknav_menu{display:block;} nav.nav-main{ height:auto;} }

@media \0screen\,screen\9 { 
}


/* DETAIL POPUP CSS START */

.MapBg {   position: absolute; top:27px; left:30px; min-height:340px;   background: none repeat scroll 0 0 #fff; border-radius: 5px; box-shadow: 0 0 20px #000; display: none;   max-height: 430px; padding-bottom: 10px; padding-right: 10px; padding-left:10px;  width: 915px; z-index: 99999;} 
.nwLine { background: none repeat scroll 0 0 #3498db; clear: both; color: #ffffff; font-weight: bold; padding: 5px; font-size:14px; margin-bottom:10px; }
.MapBg::before {}
.MapBg h4 { border-bottom: 1px dashed #b2b2b2; color: #444444; float: left; font-size: 20px; font-weight: 700; padding: 20px 5px 20px 10px; width: 100%;}
.MapBg .indicator-value { float: left; max-height: 260px; overflow: auto; padding: 10px; width: 100%; margin-top:5px;}
.MapBg .indicator-value .pop-indi-name-left {  color :black; float: left; font-size: 13px;  font-weight: bold; height: auto; margin-bottom: 6px; padding-left: 15px; width: 30%;	}
.MapBg .indicator-value .pop-indi-name { float: left; font-size: 12px; font-weight: bold; height: auto; margin-bottom: 6px; width: 70%;}
.MapBg .indicator-value .pop-val { color: #545454; font-size: 16px; margin-bottom: 5px;}
.MapBg .indicator-value .pop-sub-name { color: #595959; font-size: 12px; height: 20px;}
.MapBg .res-links { float: left; padding: 10px 10px 0; width: 100%;}
.MapBg .res-links ul li { float: left; margin-bottom: 10px; margin-right: 2%; width: 46%;}
.map-popup .res-links ul li a { color: #00a99d; font-size: 13px;}
.MapBg .exp_btn_pop { background: none repeat scroll 0 0 #eaeaea; border-radius: 0 0 10px 10px;  float: left; padding: 5px 0; text-align: center; width: 100%;}
.MapBg .exp_btn_pop a { background: none repeat scroll 0 0 #00a99d; border-radius: 5px; color: #fff; display: inline-block; font-size: 14px; padding: 8px 12px;}

.black_overlay{ display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); opacity:0.80;}
.close{position:absolute; right:5px; top:25px; font-size:0px; background:url(../images/close.png) no-repeat 0 0; width:29px; height:29px;}
.ne{
    padding: 5px 0px;
}
 
.ne:nth-child(even){
    background: #f0f0f0;
        
}
/* DETAIL POPUP CSS END */

/* MAP NOTE START*/
.mapNote{
    position: absolute;
    bottom: 5px;
    left: 18px;
    /*font-weight: bold;*/
    font-size: 10px;
    color: #8b8b8b;
}
/* MAP NOTE END*/


/*==================== CIC+CSS ======================*/

.content-regnal1 li {
	margin: .5em 0em .5em 3em;
	line-height:28px;
	text-align: left;
}

.content-regnal1 li {
	list-style-type: disc;
}

/*== bullet list & numberlist used on page http://peaceoperationsreview.org/stratsum/ ul id="numberlist" or ol id="bulletlist" ==*/
#bulletlist, #numberlist, #nobulletlist {
padding: .3em;
margin: 0px 0px 0px 30px;	
}

#bulletlist li, #numberlist li, #nobulletlist li{
margin: .5em;
line-height:28px;
}

#bulletlist li {
list-style-type: disc;
}

#numberlist li{
list-style-type: decimal;	
}

#nobulletlist li{
list-style-type: none;	
}

#endnotes {
border-top: solid 1px #eee;	
}

.beta {
padding: 5px;
text-align: center;
font-size: 1em;
background-color: red;
color: white;
}

.beta a {
text-decoration:underline;	
color: white;
}

.rightcolumn ul li, .leftcolumn ul li {
margin: 3px 0px;	
}

.rightcolumn, .leftcolumn {
padding: 5px;	
}

.rightcolumn {
width: 420px;	
float: right;
}

.leftcolumn {
width: 500px;	
float: left;
}

#tweetembed {
margin: 150px 0px 0px 0px;	
}

.edit {
margin: 0 auto;
width: 200px;
background-color: #f09453;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
text-align: center;	
font-weight: bold;
}

.edit a {
color: white;
}

/*== tags ==*/

.entry-meta {
margin: 5px 0px;	
padding: 3px 0px;
border-bottom: solid 1px #eee;
}

#related_content {
border-top: solid 1px #3498db;
border-bottom: solid 1px #3498db;
padding: 10px 0px 0px 5px;
display: block;
overflow: hidden;
  background: #f7f7f7;     
}

.tags a {
text-decoration: underline;	
margin-right: .7em;
}

.tags ul {
display: inline;
}

.tags ul li {
display: inline-block;
margin-right: .7em;
}
/*== tags ==*/

/* FOR CUSTOM POST TYPES PREV AND NEXT LINKS START */
.cutomPostImgDivPrev  {
    float: left;     
    text-align: left;
}
.cutomPostImgDivNext{
    float: right;
    text-align: right;
}
.cutomPostImg:before, .cutomPostImg:after{
    clear: both;
}
.cutomPostImgDivPrev .cutomPostImg{
    float: left;        
    margin : 20px ; 
}
.cutomPostImgDivNext .cutomPostImg{
    float: right;
    margin : 20px ; 
}
div.authorN{
    clear: both;
}
.cutomPostImgDivPrev div.authorN{    
    margin : -15px 20px 20px ; 
}
.cutomPostImgDivNext div.authorN{    
    margin : -15px 20px 20px ;  
    text-align: right;
}

.ptp, .ptn {
font-size: 20px;	
}

.ptp{
    text-align: left;
}
.ptn{
    text-align: right;
}
/* FOR CUSTOM POST TYPES PREV AND NEXT LINKS END */

/*twitter*/
.twitter-box {
margin: 20px 0px;	
padding: 20px 0px;
text-align: center;
border-bottom: 1px solid #eee;
}

.twitter-box h1 {
text-align: left;	
}
/*twitter*/

/*mailchimp*/
#mc_embed_signup{
	background:#3b3e4f; 
	clear:left; 
	color: #3a8ced; 
	font-family: 'Open Sans', sans-serif;
	}
	
#mc_embed_signup_scroll h2 {
font-size:26px;
font-family: 'Open Sans', sans-serif; color:#3a8ced; font-weight:300; margin: 0 0 20px 0;
		}
/*mailchimp*/

/*person-page*/
.myImgDiv{
	display:table;   
	width:200px;    
}

.profileImg{
	width:100%;
	height:100%;   
}     
    
.profile-left{
	float:left;        
	width:79%;                
	padding-right: 2%
}

.profile-right{        
	float:right;        
	width:20%; 
    background: #f7f7f7; 
	 padding:0px 10px 20px 10px;    
}

.profile-tags {
      background: #f7f7f7;        
	  min-height: 50px;        
	  padding-top: 10px;        
	  padding-left: 10px;
      clear:both;
	  border-top: solid 1px #3498db;
border-bottom: solid 1px #3498db;
margin-bottom: 10px;
}

.profile-tags a {
  text-decoration: none;
  background-color: #3498db;
  color: white;
  font-weight: bold;
  padding: 2px 6px 2px 6px;
  border-radius: 4px;
  line-height: 2em;
}

.profile-tags a:hover {
	color: orange;	
}

.profile-right .custom_pt h1{
    border-bottom: 1px solid black;        
	padding-bottom: 5px;    
    }

.custom_pt > ul li{
	list-style-type: square;
	margin: 0px 0px 5px 13px;	
}

.custom_pt > ul {
padding: 10px 0px;	
}

/*read more button for home page carousel*/
.read a {
margin-left: 80px;	
}

/*Featured Data*/

#data_img .wp-caption img{
padding: 10px;
}
 
#data_img .wp-caption-text {
   top:0;
 border-bottom: solid 2px #000000;
	padding: 15px 0px 10px 0px;
}

/*==================== CIC+CSS ======================*/